* {
    margin: 0px;
    padding: 0px;
}

html, body{

	font-family: Helvetica,sans-serif;
	font-style:normal;
	font-size: 12px;
	color: #060c47;
	background: #dae6ee url('../imagenes/background.png') repeat-x scroll;
	height:100%;
	width:100%;
	margin: 0 auto;
}

a:active,  a:visited, a:link
{ font-style: normal; color: #FFFFFF; text-decoration: none;}
a:hover{color: #f3b06f;}
.yellow:active, .yellow:visited, .yellow:link
{ font-style: normal; color: #edd8a4; text-decoration: none;}
.yellow:hover {color: #f3b06f;}

.normal:active, .normal:visited, .normal:link
{ font-style: normal; color:#55626B; text-decoration: underline;}
.normal:hover {color: #f3b06f;}

.cursorHand{cursor: pointer}

.mainContent
{
    width: 1000px;
    margin: 0 auto;
	text-align:left;
   /* height: 670px;*/
   
    
}

.container
{
   /* width: 1000px;*/
   text-align:left;
    height: 100%;
}

/*CABECERA*/
.header
{	margin: 5px 10px;
	font-size:12px;
	font-weight:bold;
	color:#a2c1d8;
	height:70px;
	width:auto;

}

.header p{
	position:relative;
	top:4px;
	height:20px;
	margin:0;
	padding:0 4px ;
	width:200px;
	float:left;
}
img{
	border:none;
	
}
.logo{
   /* width: 100%;*/
	float:left;
}

#banda_menu_pral ul {
	position:relative;
	top:5px;
	margin: 0px; 
	padding: 0px; 
	float: right;	
}
	
#banda_menu_pral ul li.activo {
	list-style: none;
	float: left;
}
#banda_menu_pral ul li {
	list-style: none;
	float: left;
	padding-right:20px;
	margin-right:5px;
	height:20px;
	vertical-align:middle;
}
#banda_menu_pral ul li a:hover {color: #fff; }
#banda_menu_pral ul li a {color: #092234; }

#banda_menu_sec{
		position:relative;
		top:10px;
		width:981px;
		height:40px;
		background-image:url(../imagenes/menu-fondo.png);
		background-repeat:no-repeat;
		
}

#banda_menu_sec ul {
	position:relative;
	top:10px;
	left:10px;
	margin: 0px; 
	padding: 0px; 
	float: left;	
}
	
#banda_menu_sec ul li.activo {
	list-style: none;
	float: left;
}
#banda_menu_sec ul li {
	list-style: none;
	float: left;
	margin-right:10px;
	height:20px;
	vertical-align:middle;
}
#banda_menu_sec ul li a:hover {color: #f1830d; }
#banda_menu_sec ul li a {color: #092234; }

#TitularSeccion{
	width:auto;	
	position:relative;
	left:14px;
	font-size:40px;
	font-weight:bold;
	color:#023a61;
	height:50px;
}

#SubTitularSeccion{
	position:relative;
	height:20px;	
	width:100%;
	top:0px;
	padding:10px;
	left:20px;

	font-size:20px;
	font-weight:bold;
	color:#023a61;
}

#FormRegistro{
	float:left;
	position:relative;
	width:360px;	
	top:20px;
	left:30px;
	font-size:16px;
	font-weight:bold;	
	color:#000;
	border-right: thin #b4b4b4 solid;
}

#Facebook{
	float:left;
	position:relative;
	width:250px;
	top:20px;
	left:50px;
	font-size:12px;
	color:#000;
	
}
#FormRegistro label{
	height:150px;
}
#SinAcceso{
	float:left;
	position:relative;
	top:30px;
}
#SinAcceso a{

	font-size:14px;
	font-weight:bold;	
	color:#054e82;	
}

#SinAcceso a:hover{
    color:#f1830d;
}
input {
	margin:5px;
	height:30px;
}

#botonFormEnviar{
	
	float:left;
	position:relative;
    width: 80px;
    height: 40px;
	top:5px;
	right:10px;
	float:right;	

	cursor: pointer;
	color: #060c47;
    font-weight: bold;
    text-align: center;

    line-height:40px;
    background: transparent url('../imagenes/btn.png') repeat-x scroll;
    -moz-border-radius: 10px;
	-webkit-border-radius: 10px;
    border-radius: 10px;
    font-size: 14px;	
}
.botonFormEnviar
{

	cursor: pointer;
	color: #060c47;
    font-weight: bold;
    text-align: center;

    line-height:40px;
    font-size: 14px;
    
}
.botonFormEnviar:visited, .botonFormEnviar:active, .botonFormEnviar:link{
color:#000;	
}
.botonFormEnviar:hover{
color:#064b7b;	
}
#CrearCuenta{
	position:relative;
	width:960px;
/*	height:323px;*/
	background-image:url(../imagenes/crear-cuenta-background.png);
	background-repeat:no-repeat;
	
}

.mainMenu
{
    float: right;
    padding-right: 10px;
}

.subMenu
{
    float: right;
    margin-top: 12px; 
}

.botonMenu
{
    width: 125px;
    border-left: 1px solid white;
    text-align: center;
    color: white;
    float: left;
    font-weight: bold;
}

.botonMenu a
{
    color: white;
}

.botonMenu a:hover
{
    color:#f1830d;
}

.fistBotonMenu
{
    border-left: 1px solid white;
    border-right: 0px;
}

.lastBotonMenu
{
    border-right: 1px solid white;
    border-left: 1px solid white;
}

.botonSubMenu
{
    margin-right: 17px;
    cursor: pointer;
    float: left;
    width: 150px;
    color: #060c47;
    font-weight: bold;
    height: 40px;
    text-align: center;
    margin-right: 10px;
    line-height:40px;
    background: transparent url('../imagenes/btn.png') repeat-x scroll;
    -moz-border-radius: 10px;
	-webkit-border-radius: 10px;
    border-radius: 10px;
    font-size: 14px;
    
}

.anotacion
{
	font-size: 12px;
}
/*
text-shadow: black -0em -0em 0.3em;
-webkit-text-shadow: black -0em -0em 0.3em;
-moz-text-shadow: black -0em -0em 0.3em;
background: #f7f8fe url('../imagenes/bg_box2.jpg') repeat-x bottom  scroll;

*/
.botonSubMenu:hover
{
    color: #29339d;
}

/*CONTENIDO*/
.content
{
    margin-top:4px;
    margin-left: 14px;
    margin-right: 14px;
    background: #ffffff url('../imagenes/bg_box.jpg') repeat-x bottom  scroll;
/*	filter:progid:DXImageTransform.Microsoft.DropShadow(color='#96a8f',offX='0.5',offY='0.1');*/

/*    height: 555px;*/
    -moz-box-shadow: 0 0 0.5em 0.15em #396a8f;
    -webkit-box-shadow: 0 0 0.5em 0.15em #396a8f;
    box-shadow: 0 0 0.5em 0.15em #396a8f;
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
    border-radius: 10px;

}

.mainGallery
{
    margin-left:10px;
    margin-right:10px;
    padding-top:4px;
}
.gallery
{

}

.middleContent
{
    margin-left:10px;
    margin-right:10px;
    margin-top:10px;
}

.boxs
{
    margin-left:10px;
    margin-top:5px;
}

.boxTittle
{
    height: 25px;
    width: 300px;
    float: left;
    margin-right: 20px;
    color: #060C47;
    font-weight: bold;
    font-size: 12px;
    line-height:20px;
}

.boxContent0
{
    height: 230px;
    width: 305px;
    background: #f7f8fe url('../imagenes/bg_box1.jpg') repeat-x bottom  scroll;
    float: left;
    margin-right: 16px;
    -moz-box-shadow: 0 0 0.1em 0.1em #b5b5b5;
    -webkit-box-shadow: 0 0 0.1em 0.1em #b5b5b5;
    box-shadow: 0 0 0.1em 0.1em #b5b5b5;

}
.boxContent1
{
    height: 230px;
    width: 305px;
    background: #f7f8fe url('../imagenes/bg_box1.jpg') repeat-x bottom  scroll;
    float: left;
    margin-right: 15px;
    -moz-box-shadow: 0 0 0.1em 0.1em #b5b5b5;
    -webkit-box-shadow: 0 0 0.1em 0.1em #b5b5b5;
    box-shadow: 0 0 0.1em 0.1em #b5b5b5;

}
.boxContent2
{
    height: 230px;
    width: 305px;
    background: #f7f8fe url('../imagenes/bg_box1.jpg') repeat-x bottom  scroll;
    float: right;
    margin-right:12px;
    -moz-box-shadow: 0 0 0.1em 0.1em #b5b5b5;
    -webkit-box-shadow: 0 0 0.1em 0.1em #b5b5b5;
    box-shadow: 0 0 0.1em 0.1em #b5b5b5;

}

.bullet
{
   background:url("../imagenes/bombilla.png") no-repeat scroll 0 0 transparent;
    height: 26px;
    text-indent: 18px;
    width: 50%;
    font-size: 13px;
    font-weight: bold;
}

.disclaimer
{
    font-size: 10px;
    text-align: center;
    font-family: sans-serif;
    position:relative;
    left:0px;
    top:10px;

}

#QuienesSomos{
	position:relative;
	width:960px;
	height:323px;
	background-image:url(../imagenes/crear-cuenta-background.png);
	background-repeat:no-repeat;
}

#Faqs{
	position:relative;
	width:960px;
	height:323px;
	background-image:url(../imagenes/crear-cuenta-background.png);
	background-repeat:no-repeat;
	
}
#CajaTexto{
	position:relative;
	top:20px;
	left:20px;
	width:930px;
	height:323px;

}
		
#CajaTexto ol {
	position:relative;
	top:0px;
	left:20px;
	width:900px;
	height:323px;	
}

#CajaTexto ol li {
	padding:0px 0px 10px 0px;
	list-style: decimal;
}

#CajaTexto ol li a:hover {color: #f3b06f; }
#CajaTexto ol li a {color: #092234; }

#CajaTexto ol li ul{
	padding:10px 0px 0px 0px;
}

#CajaTexto ol li ul li{

	list-style:square;
}
				
#CajaTexto a:hover{color: #f3b06f;}
#CajaTexto a {color: #092234; }

#CajaTexto ol li .Pregunta {
	font-weight:bold;
	
}

.Texto {
	color:#606060;
	font-size:12px;
}

.Texto a:active, .Texto a:link, Texto a:visited{
	color:#606060;
	font-size:12px;
	}

.Texto li {
	margin-left: 15px;
}

.Titular {
	font-size:14px;
	font-weight:bold;	
	color:#2e3539;	
	padding: 0px 20px 10px 0px;
}

#linkRssPrensa{
	position	: relative;
	float:right;
	top			: 0px;
	left		: 0px;
	width		: 130px;
	height		: 20px;	
	
}
.Suscribete{
	font-size: 12px;
	color: #8B8B8B;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-right:5px;
	vertical-align:top;

}
.rsstexto {font-weight:bold; color:#FF8000}

.rsstexto:hover{
	text-decoration:underline;
	color:#e31c17;
}
.Suscribete:hover{
	text-decoration:underline;
	color:#e31c17;
}


/*
color:white;
   
    text-shadow: black 0.1em 0.1em 0.2em;
    -webkit-text-shadow: black 0.1em 0.1em 0.2em;
    -moz-text-shadow: black 0.1em 0.1em 0.2em;
    
*/
#tablaHorizontal
{
   display: none;
}
#tablaVertical
{
   display: block;
}


.text_box_busqueda {
	float:right;
	background: transparent url(http://www.injoinet.com/imagenes/input-background-lupa.png) no-repeat;
	padding:0px 32px 2px 10px;
	border:0px;
	margin-top:5px;
	width:110px;/*144px;*/
	height:24px;
}


.seguirBtn
{
    margin-right: 12px;
    cursor: pointer;
    float: left;
    width: 150px;
    color: #000;
    font-weight: bold;
    height: 30px;
    text-align: center;
    margin-right: 10px;
    line-height:30px;
    background: transparent url('../imagenes/btn.png') repeat-x scroll;
    -moz-border-radius: 10px;
	-webkit-border-radius: 10px;
    border-radius: 10px;
    font-size: 14px;
    
}

.seguirBtn:visited, .seguirBtn:active, .seguirBtn:link{
color:#000;	
}
.seguirBtn:hover{
color:#064b7b;	
}



.facebookicon {
    background: url("http://www.injoinet.com/imagenes/facebook-gray.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    float: left;
    height: 24px;
    margin: 5px 5px 0;
    width: 24px;
}

.facebookicon:hover{
	 background: url("http://www.injoinet.com/imagenes/facebook.png") no-repeat scroll 0 0 transparent;
}

.Twittericon {
    background: url("http://www.injoinet.com/imagenes/twitter-gray.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    float: left;
    height: 24px;
    margin: 5px 5px 0;
    width: 24px;
}

.Twittericon:hover{
	 background: url("http://www.injoinet.com/imagenes/twitter.png") no-repeat scroll 0 0 transparent;
}

.email {
	unicode-bidi:bidi-override; 
	direction: rtl;
}